# ACE COMBAT™7 SKIES UNKNOWN DELUXE EDITION 1.0.0 US/EU
# BID: FDBEE885A65A2B92

unsafeCheck: true

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x70B99A0, 0]
    value_type: uint32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7939A30, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing
